{
  "Version": 1,
  "WorkspaceRootPath": "F:\\projekte_ohne_programmcode\\02_zahlen_raten_ohne_programmcode\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{0DB42555-E841-481D-8023-4D33AE879DAE}|zahlen_raten.vbproj|f:\\projekte_ohne_programmcode\\02_zahlen_raten_ohne_programmcode\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form",
      "RelativeMoniker": "D:0:0:{0DB42555-E841-481D-8023-4D33AE879DAE}|zahlen_raten.vbproj|solutionrelative:form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{0DB42555-E841-481D-8023-4D33AE879DAE}|zahlen_raten.vbproj|F:\\projekte_ohne_programmcode\\02_zahlen_raten_ohne_programmcode\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{0DB42555-E841-481D-8023-4D33AE879DAE}|zahlen_raten.vbproj|solutionrelative:form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "Form1.vb",
              "DocumentMoniker": "F:\\projekte_ohne_programmcode\\02_zahlen_raten_ohne_programmcode\\Form1.vb",
              "RelativeDocumentMoniker": "Form1.vb",
              "ToolTip": "F:\\projekte_ohne_programmcode\\02_zahlen_raten_ohne_programmcode\\Form1.vb",
              "RelativeToolTip": "Form1.vb",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAEAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-02-28T17:21:57.178Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Form1.vb [Entwurf]",
              "DocumentMoniker": "F:\\projekte_ohne_programmcode\\02_zahlen_raten_ohne_programmcode\\Form1.vb",
              "RelativeDocumentMoniker": "Form1.vb",
              "ToolTip": "F:\\projekte_ohne_programmcode\\02_zahlen_raten_ohne_programmcode\\Form1.vb [Entwurf]",
              "RelativeToolTip": "Form1.vb [Entwurf]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-02-28T17:21:57.551Z",
              "EditorCaption": " [Entwurf]"
            }
          ]
        }
      ]
    }
  ]
}